* {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
    }

* {
    box-sizing: border-box;
}

body {
    margin: 0;
    background-position: center 0%;
}

p {
    margin-bottom: 10px;
}

h1 {
    font-family: 'Raleway';
    font-size: 20px;
    margin-bottom: 10px;
    color: rosybrown;
}

.firstcharacter {
    color: tan;
    float: left;
    font-family: 'Raleway';
    font-weight: 900;
    font-size: 88px;
    padding-top: 2px;
    line-height: 69px;
    padding-right: 8px;
    padding-left: 3px;
}

a {
    text-decoration: none;
    color: tan;
}

a:hover {
    color: saddlebrown;
    transition: .5s;
}

a:not(hover) {
    color: tan;
    transition: .5s;
}


.topnav a:first-child {
    width: 200px;
    left: 0;
    right: 0;
    margin: auto;
    font-size: 14px;
    padding-top: 6px;
    letter-spacing: 1px;
    animation: fadein 7s;
    background-color: rgba(0,0,0,1);
    height: 30px;
    border-radius: 0px 0px 40px 40px;
}

.topnav {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    overflow: hidden;
    z-index: 3;
    width: 200px;
    margin-top: 0px;
}

.topnav a {
    float: left;
    display: block;
    color: white;
    text-align: center;
    text-decoration: none;
    font-size: 20px;
    font-family: "Raleway";
    letter-spacing: 0px;
    padding-top: 10px;
    height: 45px;
    width: 80px;
    float: right;
    margin-right: 10px;
}

.topnav a:hover {
    color: white;
    transition: 1s;
}

.topnav a:not(hover) {
    transition: 1s;
}

.title {
    width: 100%;
}

.white {
    display: inline-block;
    color: blanchedalmond;
}

.white:hover {
    color: white;
    transition: 1s;
}

.title:hover .white {
    color: white;
    transition: 1s;
}

.title:not(hover) .white {
    color: blanchedalmond;
    transition: 1s;
}

.seagreen {
    display: inline-block;
    color: white;
}

.seagreen:hover {
    color: blanchedalmond;
    transition: 1s;
}

.title:hover .seagreen {
    color: blanchedalmond;
    transition: 1s;
}

.title:not(hover) .seagreen {
    color: white;
    transition: 1s;
}

.deck {
    display: block;
    position: relative;
    width: 85%;
    text-align: center;
    left: 0;
    right: 0;
    margin: auto;
    overflow: hidden;
    height: xxx;
    color: rosybrown;
    font-family: 'Raleway';
    font-size: 23px;
    letter-spacing: 2px;
    margin-bottom: 20px;
    line-height: 30px
}

.cutline {
    top: 4px;
    width: 100%;
    height: 15px;
    right: 10px;
    text-align: right;
    display: block;
    position: absolute;
    font-family: 'Muli';
    font-size: 10px;
}

.cutline2 {
    top: 4px;
    width: 100%;
    height: 15px;
    right: 10px;
    text-align: right;
    display: block;
    position: absolute;
    font-family: 'Muli';
    font-size: 10px;
    display: none;
}

.byline {
    display: block;
    position: relative;
    width: 100%;
    text-align: left;
    font-family: 'Raleway';
    font-weight: 900;
    margin-bottom: 20px;
    letter-spacing: 3px;
    margin-top: 10px;
}

.words {
    width: 55%;
    display: block;
    margin: 0 auto;
    line-height: 25px;
    font-family: 'Muli';
    letter-spacing: .5px;
    font-size: 14px;
    padding-top: 10px;
}

.container {
    width: 100%;
    display: block;
    position: relative;
    background-color: white;
    padding-top: 40px;
    padding-bottom: 40px;
    z-index: 2;
        box-shadow: 2px 2px 25px black;
        -moz-box-shadow: 2px 2px 25px black;
        -webkit-box-shadow: 2px 2px 25px black;
}

.main_image {
    display: block;
    position: relative;
    background-attachment: scroll;
    background-size: cover;
    background-image: url(images/band_title_head_L_o.jpg);
    height: 110vh;
    width: 100%;
    background-position: 20% 40%;
    z-index: 2;
}


.bg1 {
    display: none;
    position: relative;
    height: 100vh;
    width: 100%;
    background-size: cover;
    background-image: url(images/bandelier_view_m.JPG);
    background-attachment: fixed;
    background-position: 20% 52%;
}

.bg2 {
    display: block;
    position: relative;
    height: 100vh;
    width: 100%;
    background-size: cover;
    background-image: url(images/bandelier_hand_L.JPG);
    background-attachment: fixed;
}

.bg3 {
    display: block;
    position: relative;
    height: 100vh;
    width: 100%;
    background-size: cover;
    background-image: url(images/bandelier_rim_L.JPG);
    background-attachment: fixed;
}

.pullquote {
    display: block;
    position: relative;
    float: right;
    margin-top: -5px;
    margin-right: -15%;
    margin-left: 30px;
    margin-bottom: 20px;
    width: 180px;
    height: xxx;
    font-size: 20px;
    color: rosybrown;
    font-family: 'Lato';
    line-height: 30px;
    text-align: left;
}

.quotemark {
    font-size: 350px;
    font-family: Times;
    margin-top: 100px;
    margin-bottom: -85px;
    margin-left: -34px;
    color: rgba(0,0,0,.1);
    text-align: left;
}

.caption {
    font-size: 12px;
    margin-top: -26px;
    text-align: center;
    margin-bottom: 30px;
    line-height: 20px;
}

#photo1 {
    display: block;
    position: relative;
    width: 120%;
    padding-top: 90%;
    margin-left: -10%;
    background-image: url(images/bandelier_m.jpg);
    background-size: cover;
    background-position: bottom;
    margin-top: 30px;
    margin-bottom: 30px;
}

#photo2 {
    display: block;
    position: relative;
     width: 120%;
    padding-top: 75%;
    margin-left: -10%;
    background-image: url(images/bandelier_dad_tom_m.jpg);
    background-size: cover;
    background-position: bottom;
    margin-top: 30px;
    margin-bottom: 30px;
}


img {
    vertical-align: middle;
}


#cats {
    display: block;
    position: relative;
    height: 420px;
    width: 270px;
    float: right;
    margin: 5px 0px 0px 30px;
    text-align: center;
    letter-spacing: 4px;
    font-family: 'Lato';
    font-weight: 900;
}

#stats {
    font-weight: 300;
}

#stats_head {
    text-align: center;
    font-weight: 900;
    background-color: black;
    font-family: 'Raleway';
    color: white;
    letter-spacing: 3px;
    font-size: 24px;
    line-height: 26x;
    padding: 10px 0px;
    margin-bottom: 10px;
}

/* ss container */
.slideshow-container {
    width: 100%;
    position: relative;
    margin: auto;
    bottom: -20px;
}

.slideshow-container2 {
    width: 90%;
    position: relative;
    margin: auto;
    bottom: -20px;
}

/* Hide the images by default */
.mySlides {
    display: none;
}


/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 45%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
    background-color: black;
    color: rosybrown;
}

/* Caption text */
.text {
  color: black;
  font-size: 12px;
  padding: 8px 12px;
  position: relative;
  width: 100%;
  text-align: center;
  line-height: 18px;
}

/* The dots/bullets/indicators */
.dot {
  cursor:pointer;
  height: 10px;
  width: 10px;
  margin: 0px 10px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
  margin-bottom: 20px;
}

.dot2 {
  cursor:pointer;
  height: 10px;
  width: 10px;
  margin: 0px 10px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
  margin-bottom: 20px;
}

.active, .dot:hover, .dot2:hover {
  background-color: black;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}


.footer {
    height: 165px;
    width: 100%;
    background-color: tan;
    background-size: cover;
    display: block;
    position: relative;
    z-index: 0;
    font-family: 'Raleway';
    font-size: 12px;
    line-height: 20px;
    letter-spacing: 4px;
    color: white;
}

.footer a {
    text-decoration: none;
    color: white;
}

.footer a:hover {
    color: saddlebrown;
    transition: 0.5s;
}

.footer a:not(hover) {
    color: white;
    transition: 0.2s;
}

#footbox {
    width: 214px;
    height: 110px;
    z-index: 0;
    display: block;
    position: relative;
    left: 0;
    right: 0;
    margin: auto;
    top: 20px;
    overflow: hidden;
    padding-top: 8px;
}

#foot_left {
    display: inline-block;
    position: absolute;
    width: 174px;
    height: 110px;
    left: 0;
    border-right: 1px solid white;
    text-align: right;
}

#foot_right {
    display: inline-block;
    position: absolute;
    width: 40px;
    height: 110px;
    right: 0;
    padding-left: 10px;
}

#logos {
    height: 76px;
    width: 40px;
    display: block;
    position: absolute;
    left: 2px;
}

#insta_w {
    display: block;
    background-color: none;
    background-image: url(images/instagram_white.png);
    background-size: cover;
    width: 22px;
    height: 22px;
    margin-top: 4px;
    margin-left: 7px
}

#twitter_w {
    display: block;
    background-image: url(images/twitter_white.png);
    background-size: cover;
    width: 24px;
    height: 20.6px;
    margin-left: 7px;
    margin-top: 11px;
}

#fb_w {
    display: block;
    background-image: url(images/fb_logo.png);
    background-size: cover;
    width: 15px;
    height: 26px;
    margin-left: 7px;
    margin-top: 11px;
}

#insta_w:hover, #twitter_w:hover, #fb_w:hover {
    opacity: 1;
    transition: .5s;
}

#insta_w:not(hover), #twitter_w:not(hover), #fb_w:not(hover) {
    opacity: .8;
    transition: .5s;
}

#copyright {
    display: block;
    position: relative;
    bottom: -30px;
    color: white;
    z-index: -1;
    left: 0;
    right: 0;
    margin: auto;
    width: 340px;
    font-size: 10px;
    font-family: 'Raleway';
    letter-spacing: 1px;
    text-align: center;
}

/* Slideshow CSS */

.mySlides3 {
  display: none;
}

.container2 {
  position: relative;
    margin-top: 30px;
}

/* Hide the images by default */
.mySlides2 {
  display: none;
}

/* Add a pointer when hovering over the thumbnail images */
.cursor2 {
  cursor: pointer;
}

/* Next & previous buttons */
.prev2,
.next2 {
  cursor: pointer;
  position: absolute;
  top: 40%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next2 {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev2:hover,
.next2:hover {
  background-color: rgba(0, 0, 0, 0.8);
  color: rosybrown;
}

/* Container for image text */
.caption-container {
  text-align: center;
  background-color: #222;
  height: 40px;
  padding-top: 6px;
  color: white;
}

#caption2 {
    font-size: 14px;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Six columns side by side */
.column {
  float: left;
  width: 16.66%;
  margin-bottom: 30px;
}

/* Add a transparency effect for thumnbail images */
.demo {
  opacity: 0.6;
  height: 70px;
}

.active,
.demo:hover {
  opacity: 1;
}

/* end of slideshow CSS */

.fullscreen-bg {
  display: block;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow: hidden;
  z-index: 0;
}

.fullscreen-bg__video {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: 2;
}

#intro_vid {
    display: block;
    width: 100%;
    height: 100vh;
    position: relative;
    z-index: 1;
}

.video {
  display: block;
  position: fixed;
  top: 30%;
  left: 20%;
  min-width: 100%;
  min-height: 100%;
  background-repeat: no-repeat;
  width: auto;
  height: auto;
  -webkit-transform: translate(-40%, -50%);
      -ms-transform: translate(-40%, -50%);
          transform: translate(-40%, -50%);
}

@media (min-aspect-ratio: 16/9) {
  .fullscreen-bg__video {height: 300%; top: -100%;}
}

@media (max-aspect-ratio: 16/9) {
    .fullscreen-bg__video {width: 300%;left: -100%;}
}

@media screen and (max-width: 1000px) and (min-width: 681px) {
    .words {width: 80%; font-size: 14px; line-height: 24px;}
    .pullquote {width: 100%;  margin-right: 0; margin-left: 0; margin: auto;
    margin-bottom: 20px; margin-top: 10px; padding: 0px 40px;}
    .quotemark {margin-bottom: -130px;}
    #photo1 {width: 100%; padding-top: 70%; margin-left: 0%;}
    #photo2 {width: 100%; padding-top: 50%; margin-left: 0%;}
}

@media screen and (max-width: 680px) and (min-width: 451px) {
    .main_image {background-position: 20% 20%; height: 100vh; background-image: url(images/band_title_head_center_m_o.jpg)}
    .words {width: 90%; font-size: 14px; line-height: 24px;}
    #larry {width: 100%; left: 0;}
    .pullquote {width: 100%;  margin-right: 0; margin-left: 0; margin: auto;
    margin-bottom: 20px; margin-top: 10px; padding: 0px 40px;}
    .quotemark {margin-bottom: -130px;}
    #photo1 {width: 100%; padding-top: 70%; margin-left: 0%;}
    #photo2 {width: 100%; padding-top: 50%; margin-left: 0%;}
    .demo {height: 50px;}
    #cats {width: 100%; margin: 10px 0px 0px 0px;}
    .slideshow-container2 {width: 100%;}
}

@media screen and (max-width: 450px) {
    .main_image {background-position: 20% 20%; height: 100vh; background-image: url(images/band_title_head_center_m_o.jpg);}
    #topstoryhead {margin-top: 24vh}
    .deck {font-size: 18px; line-height: 24px; width: 100%;
    }
    .byline {font-size: 12px;}
    .pullquote {width: 100%;  margin-right: 0; margin-left: 0; margin: auto;
    margin-bottom: 20px; margin-top: 10px; padding: 0px 40px;}
    .quotemark {margin-bottom: -130px;}
    #photo1 {width: 100%; padding-top: 70%; margin-left: 0%;}
    #photo2 {width: 100%; padding-top: 50%; margin-left: 0%;}
    .cutline {width: 90%; text-align: center; left: 0; right: 0; margin: auto;}
    .cutline2 {width: 90%; text-align: center; left: 0; right: 0; margin: auto; display: block;}
    .bg1 {display: block; background-position: 40%; height: 90vh; background-attachment: scroll;}
    .bg2 {display: block; background-position: 50%; height: 90vh; background-attachment: scroll;}
    .bg3 {display: block; background-position: 45%; height: 90vh; background-attachment: scroll;}
    #cats {width: 100%; margin: 10px 0px 0px 0px; height: 440px;}
    #stats_head {font-size: 24px; letter-spacing: 5px; line-height: 30px;}
    .words {width: 90%; font-size: 14px; line-height: 24px;}
    #intro_vid {display: none;}
    .fullscreen-bg {display: none;};
    .prev, .next {top: 35%;}
    .demo {height: 40px;}
    .caption-container {color: white; background-color: black;}
    .prev2, .next2 {top: 45%;}
    #caption2 {font-size: 12.5px;}
    .slideshow-container2 {width: 100%;}
}
